﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 155x (1 yr) SCT Current VER /5320
DATE:                  2018-05-17 12:05:30
AUTHOR:                Fluke
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       70
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        1550, 1500B, 1550C, 1555
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3.36 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {SHORT CIRCUIT CURRENT}
  1.003  DISP         [32]                     WARNING!
  1.003  DISP
  1.003  DISP         Verify that the 5320A meter current fuse is installed
  1.003  DISP         and not blown.
  1.003  DISP
  1.003  DISP         If the fuse is not installed or blown, damage may occur.
  1.004  TARGET       -p
  1.005  5320         Mode = Meter; +Current = 1.50 mA; Setup
  1.006  DISP         Connect the UUT to the 5320A as follows:
  1.006  DISP
  1.006  DISP         [32] UUT          5320A
  1.006  DISP         [32] "+" <=====> METER A
  1.006  DISP         [32] "-" <=====> METER COM
  1.007  DISP         Press the UP or DOWN arrow key until "5000V" flashes in
  1.007  DISP         the upper right-hand side of the display.
  1.008  TARGET       -m
  1.009  DISP         Press the TEST button.
  1.009  DISP
  1.009  DISP         Release the TEST button after UUT beeps at least once.
  1.010  MATH         SAFEON("UUT", "5000 V", "")
  1.011  5320         Mode = Meter; +Current = 1.50 mA; Read
  1.012  DISP         Press the TEST button to turn the test voltage off.
  1.012  DISP
  1.012  DISP         Press the DOWN arrow button to discard result.
  1.013  MATH         SAFEOFF("UUT")
  1.014  MEMC         1.50mA         20% 0.002U    5000V

  2.001  HEAD
  2.002  END
